Browsing Japanese translation

14 of 408 results
14.
Your system contains broken packages that couldn't be fixed with this software. Please fix them first using synaptic or apt-get before proceeding.
システムにはこのソフトウェアでは修復できない壊れたパッケージが含まれています。 Synaptic や apt-get を使って最初に修正してください。
Translated and reviewed by Fumihito YOSHIDA on 2010-04-09
Located in ../DistUpgrade/DistUpgradeCache.py:362
14 of 408 results

This translation is managed by Ubuntu Japanese Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.